uuid: ea9b6129-f6cd-48e2-850d-94257c58b786
langcode: es
status: true
dependencies:
  config:
    - field.field.node.note.body
    - field.field.node.note.field_para_note
    - node.type.note
  module:
    - entity_reference_revisions
    - text
    - user
id: node.note.default
targetEntityType: node
bundle: note
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_para_note:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
